[main]
time=4
queue=3
start_num=1
start_index=1

respawn_base=16000
respawn_delta=4000
respawn_count=2
respawn_base1=4000
respawn_delta1=2000
respawn_count1=2
rapid_base=1
rapid_delta=0
pair=75
simular_pair=0

c0=beaver
c1=bunny
c2=dog
c3=panda

cap0=13000
cap1=17000

[task0]
type=score
count=11000

[task1]
type=sim_customer
count=5
index=1

[task2]
type=not_loose
time=120
